html {
  opacity: 0;
  overflow-x: hidden;
}
html, body {
    background-color: transparent;
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman";
    height: 100%;    
    line-height: 1.4;
}

html,body,div,ul,ol,li,form,input,textarea { 
    margin: 0;
    padding: 0;  
}
li {  
    list-style: none;
}
a {
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman";
    outline: medium none !important;
    text-decoration: none;
    cursor: pointer;
    color: #000;
}
p {
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman";
    font-size: 18px;
}
ul {
    list-style: none;   
}
*, *:before, *:after {
    box-sizing: border-box;
}
strong {
    color: #757575;
}
.row {
    max-width: 1200px;
    position: relative;
    display: block;
    margin: 0 auto;
    width: 100%;
}
input, textarea, select {
   -webkit-appearance: none;
}
#fullpage {
  height: 100%;
}
hr {
    color: #888;
    border-top: 0 none;
    border-left: 0 none;
    border-right: 0 none;
    margin-bottom: 30px;
}
.food-drink {
    padding: 60px 160px !important;
}
h4 {
    font-size: 20px;
    font-weight: 300;
    margin: 8px 0;
    text-transform: uppercase; 
    width: 100%;
    float: left;
}
a.news-more-link {
    border: 1px solid;
    color: #555 !important;
    float: left;
    font-size: 18px;
    margin: 10px 0;
    padding: 8px 18px 6px;  
}
article ul {
    padding: 0 15px;
}
article ul li {
    list-style: outside;
    padding: 5px 0;
}


/* Parallax
* --------------------------------------- */

.background {
    background-repeat:no-repeat;
    /* custom background-position */
    background-position:50% 50%;
    /* ie8- graceful degradation */
    background-position:50% 50%\9 !important;
}


.fullscreen,
.content-a {
    width:100%;
    min-height:100%;
}
.not-fullscreen,
.not-fullscreen .content-a,
.fullscreen.not-overflow,
.fullscreen.not-overflow .content-a {
    height:100%;
    overflow:hidden;
}


.content-a {
	display:table;
}
.content-b {
	display:table-cell;
    position:relative;
	vertical-align:middle;
	text-align:center;
}


section {
	background:#9ed100;
}
.not-fullscreen {
    height:50%;
}

#ascrail2000 {
    z-index: 9999 !important;
}

/* Headings, button
* --------------------------------------- */
h1 {
    color: #FFF;
    font-weight: 100;
    font-size: 42px;
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman";
    margin: 0;
}
h2 {
    color: #888;
    font-weight: 100;
    font-size: 42px;
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman";
    margin: 0;
}
.inner h2 {
  color: #FFF;
}
h3 {
    color: #888;
    font-weight: 100;
    font-size: 42px;
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman";
    margin: 0;
    width: 100%;
    line-height: 1.2;
}
.inner .half-left h3,
.inner .half-right h3 {
  color: #FFF;
}
.intro p {
		color: #fff;
}

input[type="submit"] {  
    width: auto;
    float: right !important;
}
button,
input[type="submit"] {     
    background: transparent;
    color: #FFF;
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman";
    border-radius: 0;
    border: 2px solid #FFF;
    text-transform: uppercase;
    font-size: 32px;
    padding: 10px 25px 2px;
    margin: 5px;
    cursor: pointer;
    float: left;
} 
button:hover,
input[type="submit"]:hover {     
    background: rgba(255, 255, 255, 0.3);
}
button a {
    color: #FFF;
}
.b-style {     
    background: none repeat scroll 0 0 transparent;
    border: 2px solid #fff;
    border-radius: 0;
    color: #fff;
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman";
    font-size: 18px;
    margin: 20px 0;
    padding: 10px;
    width: 270px;
    display: block;
    
}
.b-style:before,
.b-style:after {
    clear: both;
} 

	
/* Centered texts in each section 
* --------------------------------------- */
.section{
		text-align:center;
}

/* Fixed header and footer.
* --------------------------------------- */
#header {
    position: fixed;
    height: 60px;
    display: block;
    width: 100%;
    background-color: #000;
    z-index: 999;
    text-align: center;
    color: #FFF;
    padding: 0;
    top:0px;
}	

#header .logo {
    float: left;
    margin-left: 10px;
    margin-right: 70px;
    margin-top: 8px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    position: relative;
    z-index: 99999; 
}
#header .logo img {
   width: 120px;
}

/* Main Menu.
* --------------------------------------- */

.mainmenu {
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman";
    float: left; 
}
.mainmenu ul {
    margin: 0;
    padding: 0;
    line-height: 60px;
}
.mainmenu ul li {
    float: left;
}
.mainmenu ul li:last-child {
    position: absolute;
    right: 10px;
}
.mainmenu ul li a {
    font-size: 17px;
    color: #FFF;
    padding: 0 15px;
}

/* Mobil Navigation
* --------------------------------------- */
#mobil-nav {  
  display: none;
  position: relative; 
  color: #333;
  width: 100%;
  height: 45px;
  z-index: 9999;
}
.mob-inner {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
#mob-nav-icon {
  float: right;
  position: relative;
  padding: 7px;
}
#mob-nav-icon i {
  background-color: rgba(255,255,225,0.1);
  font-size: 40px;
  cursor: pointer;
  color: #FFF;
}
#mobil-nav .mob-inner ul { 
  display: block;
  list-style: none outside none;
  margin: 0 auto;
  padding: 0;
  position: absolute; 
  width: 100%;
  top: 0px;
  height: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;      
}
#mobil-nav .mob-inner ul li { 
  font-size: 18px;
  background-color: #000;
  padding: 20px 0;
  border-bottom: 1px solid #2b2b2b;
  text-align: center;
}
#mobil-nav .mob-inner ul li a { 
  color: #FFF;
  text-decoration: none;
  padding: 15px 35px;
}
.show-menu {
transform: translate(0,60px);
  margin-top: 0px !important;
  height: auto !important;
  opacity: 1 !important;
  visibility: visible !important;
} 



.copywrite {
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 12px;
    margin: -24px 0 0;
    padding-bottom: 0;
    padding-top: 5px;
    position: relative;
    width: 100%;
}
.copywrite span {
    padding-left: 20px;
}
.copywrite a {
    color: #fff;
}
#footer {
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman";
    font-size: 14px;
    text-transform: uppercase;
	position: fixed;
    height: 50px;
	display: block;
	width: 350px;
	background-color: rgba(0, 0 ,0 ,0.6);
	z-index: 999;
	text-align: center;
	color: #FFF;
	padding: 0;
    bottom:0;
    right: 150px;  
    overflow: hidden;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}
#footer .subscribe {
    width: 150px;
    float: left;
    line-height: 50px;
    cursor: pointer;
}	
#footer .follow-us {
    width: 200px;
    float: left;
    line-height: 50px;
}
#footer .subscribe-field {
    clear: both;
    display: inline-block;
    float: left;
    padding: 10px;
    position: relative;
    width: 100%;
}
#footer .subscribe-field h3 {
    font-size: 20px !important;
    color: #FFF;
}

#footer .subscribe-field input[type="text"] {
    border: 0 none;
    float: left;
    padding: 10px;
    width: 100%;
    margin: 5px 0;
}
#footer .subscribe-field input[type="button"] {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    float: left;
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman";
    font-size: 18px;
    margin: 0;
    padding: 5px 25px 0;
    text-transform: uppercase;
    width: 100%;
}
#footer .subscribe-field .es_lablebox {
    text-align: left;
    padding: 0;
}
#footer .subscribe-field .es_msg {
    color: #FFF;
}
.open-sub {
   height: 215px !important; 
   background-color: rgba(0, 0 ,0 ,1) !important;
}


#footer a i {
    font-size: 20px;
    color: #FFF;
}


/* Intro.
* --------------------------------------- */

.animated {
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
}
    
#intro {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -9;
    overflow: hidden;
}
#intro img {
    min-width: 1920px;
    min-height: 1280px;
    width: 100%;
    height: 100%;
}



/* Defining each section background and styles 
* --------------------------------------- */


#section1 {
}  
#section2 {
		background-image: url(img/bg2.jpg);
}
#section3 {
		background-image: url(img/bg3.jpg);
}
#section4 {
		background-image: url(img/bg4.jpg);
}
#section5 {
		background-image: url(img/bg5.jpg);
}
#section6 {
		background-image: url(img/bg6.jpg);
}

#section3 h1 {
		color: #000;
}

/* Location S5 */
.address, .phone {
    clear: both;
    display: inline-block;
    height: auto;
    padding: 0;
    position: relative;
    width: 100%;
}
.address i {
    float: left;
    font-size: 40px;
    padding: 15px 0;
}
.phone i {
    float: left;
    font-size: 40px;
    padding: 10px 0;
}

/* Contact S6 */
form {
    width: 70%;
    position: relative;
    display: block;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
form input {
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman"; 
    font-size: 16px;
    width: 100%;
    padding: 20px;
    margin: 6px 0;
    border-radius: 0;
    border: 0 none;
    line-height: normal;
} 
form input.sc-field { 
    height: 0;
    width: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
}
form select {
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman";
    background-color: #FFF;
    font-size: 16px;
    width: 100%;
    padding: 20px;
    margin: 6px 0;
    border-radius: 0;
    border: 0 none;
    cursor: pointer;
} 
form textarea {
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman"; 
    font-size: 16px;   
    width: 100%;
    padding: 20px;
    margin: 6px 0;
    border-radius: 0;
    border: 0 none;
} 
form img.ajax-loader {
    width: 40px;
    height: 40px;
}
span.wpcf7-not-valid-tip {
    font-size: 14px !important;
    margin-bottom: -20px;
}


.inner {
    color: #FFF;
    width: 100%;
    position: relative;
    display: inline-block;
    text-align: left;
} 
.full-width {
   padding: 0 20px;
} 

.inner img {
  background-color: rgba(255, 255, 255, 0.4);
  padding: 10px;
  width: 100%;  
  height: auto;    
}
.inner img.gall-img-responsive {
  padding: 0px;  
}
.gal-container {
    margin-bottom: 0 !important;
    padding-top: 0 !important;
}

.inner .half-left {
    width: 50%;
    float: left;
    padding: 0 20px;
    color: #FFF;
}
.inner .half-right {
    width: 50%;
    float: right;
    padding: 0 20px;
    color: #FFF;    
}
.inner .half-left a,
.inner .half-right a {
    color: #FFF;
}

/* Home Gallery
* --------------------------------------- */
#home-gallery-1,
#home-gallery-2 {
    background-color: #000;
    display: block;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    overflow: hidden;
}
#home-gallery-1 li ul li,
#home-gallery-2 li ul li {
    width: 16.66%;
    height: 100%;
    margin: 0;
    padding: 0; 
    float: left;   
}	
#home-gallery-1 li ul li img,
#home-gallery-2 li ul li img {
    display: block;
    height: 100%;
    position: relative;
    width: 100%;
}
#widget-media-container {
    display: inline-block !important;
    margin: 0;
    margin-bottom: -6px !important;
    padding: 0;
    width: 2400px;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}

#page-title {
    background-color: #000;
    color: #FFF;
    height: 300px;
    background-color: #000;
    width: 100%; 
    text-align: center;
    position: relative;
    overflow: hidden;
}
#page-title img {
    width: 1920px;
    height: auto;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;

}
#page-title h1 {
    font-family: 'Conv_ITCGaramondStd-Lt', times, "times new roman";
    font-size: 46px;
    font-weight: 100;
    position: absolute;
    text-align: center;
    top: 150px;
    width: 100%;
    z-index: 9;
}
#page-title h1 p {
    font-size: 46px;
}

.page-content {
    color: #888;
    padding: 120px 0;
}
.page-content h2 {
    color: #888;
    font-size: 42px;
    clear: both;
    margin-bottom: 40px;
}
.page-content p {
    font-size: 16px;
}

.category-content {
    color: #888 !important;
    padding: 60px 0;
}
.category-image img {
    padding: 0;
}
.category-content h2 {
    color: #888 !important;
    font-size: 32px;
    padding-bottom: 15px;
}
.category-content h3 {
    color: #888 !important;
}
.category-content p {
    font-size: 16px;
    margin: 10px 0;
}
.category-content .date {
  font-size: 12px;   
}
.category-content .author {
  font-size: 12px; 
    padding: 5px 0;
}


/* Slideshow
* --------------------------------------- */
.rslides {
    bottom: -15px;
    height: auto;
    list-style: outside none none;
    margin: 45px 0 0;
    max-height: 500px;
    overflow: hidden;
    padding: 0;
    position: relative;
    transition: all 0.2s ease-out 0s;
    width: 100%;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
ul.rslides_tabs {
  display: block;
  margin: auto;
  position: relative;
  top: -10px;
  width: 70px;
  z-index: 9999;
}
ul.rslides_tabs li a {
  background: none repeat scroll 0 0 #fff;
  border: 2px solid #fff;
  border-radius: 200px;
  color: #fff;
  float: left;
  font-size: 5px;
  margin: 0 3px;
  padding: 0 2px;
  opacity: 0.7;
}
ul.rslides_tabs li a:hover {
  opacity: 1;
}
.slide-content {
    position: absolute;
    text-align: center;
    top: 27%;
    width: 100%;
    color: #F8F8F8;
}
.slide-content h2 {
    color: #FFF;
}



/* Food & Drink Menus
* --------------------------------------- */
.menu-column {
  width: 33%;
  float: left;
  padding: 0 20px;
  margin: 50px 0;
}
.menu-column p {
    min-height: 90px;
}


	
/* Bottom menu
* --------------------------------------- */
#infoMenu li a {
		color: #fff;
}	
	
/* Bottom menu
* --------------------------------------- */
#infoMenu {
		bottom: 80px;
}
#infoMenu li a {
		color: #fff;
		z-index: 999;
}




/* Booking Form
* --------------------------------------- */

#ot-widget-container11,
#ot-widget-container12, 
#ot-widget-container13 {
    width: 290px;
    margin: 0 auto;
}

#wpcf7-f153-p147-o1 form {
    width: 100%;
    float: left;
    position: relative;
    display: block; 
    padding: 20px 60px;
}
.booking-left {
    width: 50%;
    float: left;
    position: relative;
    display: block;
    padding: 10px;
}
.booking-right {
    width: 50%;
    float: left;
    position: relative;
    display: block; 
    padding: 10px;
}
.booking-full {
    width: 100%;
    float: left;
    position: relative;
    display: block;  
    padding: 10px;
}
div.wpcf7-validation-errors {
    border: 0 none !important;
    color: #bc0000;
}
span.wpcf7-not-valid-tip {
    color: #bc0000 !important;
}
div.wpcf7-mail-sent-ok {
    border: 0 none !important;
    color: #398f14;
}
.scfield {
    opacity: 0;
    visibility: hidden;
    width: 0;
    height: 0;
    display: block;
}

.booking-right input,
.booking-left input, 
.booking-right select,
.booking-left select,
.booking-full textarea,
.chosen-container-single .chosen-single {
    box-shadow: 0 1px 1px #ccc;
}
.booking-full input {
    color: #888;
    border: 1px solid #888;
}
.booking-full input:hover {
    color: #000;
    border: 1px solid #000;
}

/* Navigation */
.news-paging {
    border-top: 1px solid #e8e8e8;
    display: inline-block;
    float: none;
    font-size: 22px;
    padding: 20px 0;
    width: 100%;
}
.nav-previous {
    float: left;
}
.nav-next {
    float: right;
}

/*  MEDIA QUERIES   */


/* 1024 px */
@media screen and (max-width: 1024px) {
form {width: 100%}
#footer {right: 20px;}
}

/* 820 px */
@media screen and (max-width: 820px) {
  #widget-media-container {width: 2000px} 
  #header .logo {margin-right: 50px; margin-top: 10px;}
  #header .logo img {width: 106px;} 
  .food-drink {padding: 60px 80px !important;}
}
 
/* 750 px  */ 
@media screen and (max-width: 750px) { 
  .inner {padding: 150px 0;}    
  .inner .half-left {width: 100%;}
  .inner .half-right {width: 100%; margin-top: 80px;} 
  #footer {position: relative; width: 100%; right: 0; background-color: #000;}
  .open-sub{top: 0px !important;}
  #section6 .half-left {text-align: center;}
  form {padding: 0 80px;}
  .not-fullscreen, .not-fullscreen .content-a, .fullscreen.not-overflow, .fullscreen.not-overflow .content-a {height: auto;}
  #fullpage {height: auto;}
  .b-style {margin: 0 auto !important;}
  .location-text {text-align: center !important;}
}  

/* 737 px  */
@media screen and (max-width: 737px) { 
  .mainmenu {display: none;}
  #mobil-nav {display: block;}
} 
/* 700 px  */
@media screen and (max-width: 700px) {
.menu-column {width: 100%}
.booking-left {width: 100%; padding: 0;}   
.booking-right {width: 100%; padding: 0;} 
.booking-full {padding: 0;} 
}

/* 600px */
@media screen and (max-width: 600px) { 
  form {padding: 0 20px;}
  h2, h3 {font-size: 32px !important;}    
  #wpcf7-f153-p147-o1 form {padding: 20px}
  .food-drink {padding: 60px 40px !important;}
}
 
/* 400 px */
@media screen and (max-width: 400px) {
  #widget-media-container {width: 1600px} 
  .inner .half-left {text-align: center;}
  .inner .half-right {text-align: center;}
  .b-style {font-size: 16px; width: 250px;}
  .slide-content {top: 20%;}
  .slide-content h2 {font-size: 30px;}
  #footer .subscribe {width: 120px;}
  button, input[type="submit"] {font-size: 25px; float: none;}
}